# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2001-02-09 01:25+0100\n"
"PO-Revision-Date: 2001-11-12 20:08CEST\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@telia.com>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.5\n"

#: index.docbook:2
#, no-c-format
msgid "LPRng"
msgstr "LPRng"

#: index.docbook:4
#, no-c-format
msgid ""
"An <application>LPRng</application>"
" module for &kdeprint; is in development, and hopefully available for the "
"&kde; 2.3 release."
msgstr ""
"En <application>LPRng</application>-modul för &kdeprint; är under "
"utveckling, och finns förhoppningsvis tillgänglig för &kde; 2.3 utgåvan."
